# Generated by Django 4.0 on 2022-09-23 12:59

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('codex', '0021_data_term_current'),
    ]

    operations = [
        migrations.AddField(
            model_name='imageannotation',
            name='category',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='images', to='codex.termcategory'),
        ),
    ]
